import { jsx as _jsx } from "react/jsx-runtime";
import { Ellipsis } from "lucide-react";
import "./styles.css";
function Spread() {
    return (_jsx("p", { className: "arkynPaginationSpread", children: _jsx(Ellipsis, {}) }));
}
export { Spread };
